@font-face {
  font-family: Din;
  src: url('/assets/fonts/DIN2014/DIN-2014_Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: Din;
  src: url('/assets/fonts/DIN2014/DIN-2014_Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* medium **/
@font-face {
  font-family: Din;
  src: url('/assets/fonts/DIN2014/DIN-2014_Demi.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}


@font-face {
  font-family: Din;
  src: url('/assets/fonts/DIN2014/DIN-2014_Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}


@font-face {
  font-family: Din;
  src: url('/assets/fonts/DIN2014/DIN-2014_Extra-Bold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}


